## python2.5-rtree 0.4.1-maemo1

=== python-rtree/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# python-rtree/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#pyexec_LTLIBRARIES = _rtree.la


pkgdatadir = $(datadir)/python-rtree
pkglibdir = $(libdir)/python-rtree
pkgincludedir = $(includedir)/python-rtree
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = python-rtree
DIST_COMMON = $(_rtree_PYTHON) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(_rtreedir)" "$(DESTDIR)$(_rtreedir)"
_rtreeLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(_rtree_LTLIBRARIES)
_rtree_la_LIBADD =
am__rtree_la_OBJECTS = _rtree_la-gispyspatialindex.lo \
	_rtree_la-_rtreemodule.lo _rtree_la-wrapper.lo \
	_rtree_la-RTree.lo _rtree_la-Index.lo _rtree_la-Leaf.lo \
	_rtree_la-Node.lo _rtree_la-Statistics.lo _rtree_la-Buffer.lo \
	_rtree_la-DiskStorageManager.lo \
	_rtree_la-MemoryStorageManager.lo \
	_rtree_la-RandomEvictionsBuffer.lo _rtree_la-LineSegment.lo \
	_rtree_la-Point.lo _rtree_la-Region.lo \
	_rtree_la-SpatialIndexImpl.lo _rtree_la-TemporaryFile.lo \
	_rtree_la-Tools.lo _rtree_la-ExternalSort.lo \
	_rtree_la-rand48.lo
_rtree_la_OBJECTS = $(am__rtree_la_OBJECTS)
_rtree_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(_rtree_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(_rtree_la_SOURCES)
DIST_SOURCES = $(_rtree_la_SOURCES)
_rtreePYTHON_INSTALL = $(INSTALL_DATA)
py_compile = $(top_srcdir)/py-compile
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run autoconf
AUTOHEADER = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run autoheader
AUTOMAKE = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -O2 -DNDEBUG
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lpthread
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NMEDIT = 
OBJEXT = o
PACKAGE = python-rtree
PACKAGE_BUGREPORT = eduardo.rocha@openbossa.org
PACKAGE_NAME = python-rtree
PACKAGE_STRING = python-rtree 0.4.1
PACKAGE_TARNAME = python-rtree
PACKAGE_VERSION = 0.4.1
PATH_SEPARATOR = :
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_INCLUDES = -I/usr/include/python2.5
PYTHON_LIBS = -L${prefix}/lib/python2.5/site-packages/config -lpython2.5
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.5
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.4.1
abs_builddir = /home/erocha/indt/development/carman/dependency/python-rtree/python-rtree
abs_srcdir = /home/erocha/indt/development/carman/dependency/python-rtree/python-rtree
abs_top_builddir = /home/erocha/indt/development/carman/dependency/python-rtree
abs_top_srcdir = /home/erocha/indt/development/carman/dependency/python-rtree
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/erocha/indt/development/carman/dependency/python-rtree/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/python-rtree
pkgpythondir = ${pythondir}/python-rtree
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.5/site-packages
pythondir = ${prefix}/lib/python2.5/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
_rtreedir = $(pythondir)/rtree
_rtree_PYTHON = __init__.py
_rtree_LTLIBRARIES = _rtree.la
SI_DIR = ../spatialindex
_rtree_la_SOURCES = gispyspatialindex.cc \
			_rtreemodule.cc \
			wrapper.cc \
			$(SI_DIR)/rtree/RTree.cc \
			$(SI_DIR)/rtree/Index.cc \
			$(SI_DIR)/rtree/Leaf.cc  \
			$(SI_DIR)/rtree/Node.cc \
			$(SI_DIR)/rtree/Statistics.cc \
			$(SI_DIR)/storagemanager/Buffer.cc \
			$(SI_DIR)/storagemanager/DiskStorageManager.cc \
			$(SI_DIR)/storagemanager/MemoryStorageManager.cc \
			$(SI_DIR)/storagemanager/RandomEvictionsBuffer.cc \
			$(SI_DIR)/spatialindex/LineSegment.cc \
			$(SI_DIR)/spatialindex/Point.cc \
			$(SI_DIR)/spatialindex/Region.cc \
			$(SI_DIR)/spatialindex/SpatialIndexImpl.cc \
			$(SI_DIR)/tools/TemporaryFile.cc \
			$(SI_DIR)/tools/Tools.cc \
			$(SI_DIR)/tools/ExternalSort.cc \
			$(SI_DIR)/tools/rand48.cc

_rtree_la_CPPFLAGS = -I$(SI_DIR)/include $(PYTHON_INCLUDES)
_rtree_la_LDFLAGS = -module -avoid-version $(PYTHON_LIBS)
MAINTAINERCLEANFILES = Makefile.in
all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  python-rtree/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  python-rtree/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-_rtreeLTLIBRARIES: $(_rtree_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(_rtreedir)" || $(MKDIR_P) "$(DESTDIR)$(_rtreedir)"
	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(_rtreedir)/$$f'"; \
	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(_rtreedir)/$$f"; \
	  else :; fi; \
	done

uninstall-_rtreeLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(_rtreedir)/$$p'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(_rtreedir)/$$p"; \
	done

clean-_rtreeLTLIBRARIES:
	-test -z "$(_rtree_LTLIBRARIES)" || rm -f $(_rtree_LTLIBRARIES)
	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
_rtree.la: $(_rtree_la_OBJECTS) $(_rtree_la_DEPENDENCIES) 
	$(_rtree_la_LINK) -rpath $(_rtreedir) $(_rtree_la_OBJECTS) $(_rtree_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/_rtree_la-Buffer.Plo
include ./$(DEPDIR)/_rtree_la-DiskStorageManager.Plo
include ./$(DEPDIR)/_rtree_la-ExternalSort.Plo
include ./$(DEPDIR)/_rtree_la-Index.Plo
include ./$(DEPDIR)/_rtree_la-Leaf.Plo
include ./$(DEPDIR)/_rtree_la-LineSegment.Plo
include ./$(DEPDIR)/_rtree_la-MemoryStorageManager.Plo
include ./$(DEPDIR)/_rtree_la-Node.Plo
include ./$(DEPDIR)/_rtree_la-Point.Plo
include ./$(DEPDIR)/_rtree_la-RTree.Plo
include ./$(DEPDIR)/_rtree_la-RandomEvictionsBuffer.Plo
include ./$(DEPDIR)/_rtree_la-Region.Plo
include ./$(DEPDIR)/_rtree_la-SpatialIndexImpl.Plo
include ./$(DEPDIR)/_rtree_la-Statistics.Plo
include ./$(DEPDIR)/_rtree_la-TemporaryFile.Plo
include ./$(DEPDIR)/_rtree_la-Tools.Plo
include ./$(DEPDIR)/_rtree_la-_rtreemodule.Plo
include ./$(DEPDIR)/_rtree_la-gispyspatialindex.Plo
include ./$(DEPDIR)/_rtree_la-rand48.Plo
include ./$(DEPDIR)/_rtree_la-wrapper.Plo

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:

=== debian/changelog ===
python2.5-rtree (0.4.1-maemo1) unstable; urgency=low

  * Improved param parser

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 8 Sep 2008 16:30:00 -0300

python2.5-rtree (0.4.1-maemo0) unstable; urgency=low

  * Initial release

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Tue, 19 Aug 2008 17:00:00 -0300

=== debian/control ===
Source: python2.5-rtree
Section: libs
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), python2.5-dev
Standards-Version: 3.6.0

Package: python2.5-rtree
Architecture: any
Depends: python2.5-runtime, ${shlibs:Depends}
Description: R-Tree spatial index for Python GIS
 Whether for in-memory feature stores, Plone content, or whatever -- we need an index to speed up the search for objects that intersect with a spatial bounding box.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_ALWAYS_EXCLUDE=CVS:.svn


PREFIX=/usr

configure: configure-stamp

configure-stamp:
	dh_testdir
	./autogen.sh
	./configure --prefix=$(PREFIX) --enable-debug=no
	$(MAKE) clean
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	dh_install
	$(MAKE) maintainer-clean

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep:

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary install

## python2.5-rtree 0.4.1-maemo2

=== python-rtree/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.8.5 from Makefile.am.
 # python-rtree/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,11 +16,17 @@
 
 #pyexec_LTLIBRARIES = _rtree.la
 
+SOURCES = $(_rtree_la_SOURCES)
+
+srcdir = .
+top_srcdir = ..
 
 pkgdatadir = $(datadir)/python-rtree
 pkglibdir = $(libdir)/python-rtree
 pkgincludedir = $(includedir)/python-rtree
+top_builddir = ..
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
+INSTALL = /scratchbox/tools/bin/install -c
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
 install_sh_SCRIPT = $(install_sh) -c
@@ -32,8 +38,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 subdir = python-rtree
 DIST_COMMON = $(_rtree_PYTHON) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in
@@ -42,15 +47,9 @@
 	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(install_sh) -d
+mkinstalldirs = $(mkdir_p)
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
-am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
-am__vpath_adj = case $$p in \
-    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
-    *) f=$$p;; \
-  esac;
-am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
 am__installdirs = "$(DESTDIR)$(_rtreedir)" "$(DESTDIR)$(_rtreedir)"
 _rtreeLTLIBRARIES_INSTALL = $(INSTALL)
 LTLIBRARIES = $(_rtree_LTLIBRARIES)
@@ -67,21 +66,37 @@
 	_rtree_la-Tools.lo _rtree_la-ExternalSort.lo \
 	_rtree_la-rand48.lo
 _rtree_la_OBJECTS = $(am__rtree_la_OBJECTS)
-_rtree_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
-	$(CXXFLAGS) $(_rtree_la_LDFLAGS) $(LDFLAGS) -o $@
-DEFAULT_INCLUDES = -I. -I$(top_builddir)
+DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+DEP_FILES = ./$(DEPDIR)/_rtree_la-Buffer.Plo \
+	./$(DEPDIR)/_rtree_la-DiskStorageManager.Plo \
+	./$(DEPDIR)/_rtree_la-ExternalSort.Plo \
+	./$(DEPDIR)/_rtree_la-Index.Plo \
+	./$(DEPDIR)/_rtree_la-Leaf.Plo \
+	./$(DEPDIR)/_rtree_la-LineSegment.Plo \
+	./$(DEPDIR)/_rtree_la-MemoryStorageManager.Plo \
+	./$(DEPDIR)/_rtree_la-Node.Plo \
+	./$(DEPDIR)/_rtree_la-Point.Plo \
+	./$(DEPDIR)/_rtree_la-RTree.Plo \
+	./$(DEPDIR)/_rtree_la-RandomEvictionsBuffer.Plo \
+	./$(DEPDIR)/_rtree_la-Region.Plo \
+	./$(DEPDIR)/_rtree_la-SpatialIndexImpl.Plo \
+	./$(DEPDIR)/_rtree_la-Statistics.Plo \
+	./$(DEPDIR)/_rtree_la-TemporaryFile.Plo \
+	./$(DEPDIR)/_rtree_la-Tools.Plo \
+	./$(DEPDIR)/_rtree_la-_rtreemodule.Plo \
+	./$(DEPDIR)/_rtree_la-gispyspatialindex.Plo \
+	./$(DEPDIR)/_rtree_la-rand48.Plo \
+	./$(DEPDIR)/_rtree_la-wrapper.Plo
 CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
-LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
-	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
-	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
+LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
+	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
+	$(AM_CXXFLAGS) $(CXXFLAGS)
 CXXLD = $(CXX)
-CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
-	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
-	$(LDFLAGS) -o $@
+CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
+	$(AM_LDFLAGS) $(LDFLAGS) -o $@
 SOURCES = $(_rtree_la_SOURCES)
 DIST_SOURCES = $(_rtree_la_SOURCES)
 _rtreePYTHON_INSTALL = $(INSTALL_DATA)
@@ -89,12 +104,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run aclocal-1.10
-AMTAR = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run tar
+ACLOCAL = ${SHELL} /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/missing --run aclocal-1.8
+AMDEP_FALSE = #
+AMDEP_TRUE = 
+AMTAR = ${SHELL} /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run automake-1.10
+AUTOCONF = ${SHELL} /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -113,16 +130,15 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+GREP = /scratchbox/tools/bin/grep
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
-INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
+INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
 LDFLAGS = 
 LIBOBJS = 
 LIBS =  -lpthread
@@ -130,8 +146,9 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run makeinfo
-MKDIR_P = /bin/mkdir -p
+MAINTAINER_MODE_FALSE = 
+MAINTAINER_MODE_TRUE = #
+MAKEINFO = ${SHELL} /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = python-rtree
@@ -141,7 +158,7 @@
 PACKAGE_TARNAME = python-rtree
 PACKAGE_VERSION = 0.4.1
 PATH_SEPARATOR = :
-PYTHON = /usr/bin/python
+PYTHON = /usr/bin/python2.5
 PYTHON_EXEC_PREFIX = ${exec_prefix}
 PYTHON_INCLUDES = -I/usr/include/python2.5
 PYTHON_LIBS = -L${prefix}/lib/python2.5/site-packages/config -lpython2.5
@@ -149,66 +166,60 @@
 PYTHON_PREFIX = ${prefix}
 PYTHON_VERSION = 2.5
 RANLIB = ranlib
-SED = /bin/sed
+SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 VERSION = 0.4.1
-abs_builddir = /home/erocha/indt/development/carman/dependency/python-rtree/python-rtree
-abs_srcdir = /home/erocha/indt/development/carman/dependency/python-rtree/python-rtree
-abs_top_builddir = /home/erocha/indt/development/carman/dependency/python-rtree
-abs_top_srcdir = /home/erocha/indt/development/carman/dependency/python-rtree
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
+am__fastdepCC_FALSE = #
+am__fastdepCC_TRUE = 
+am__fastdepCXX_FALSE = #
+am__fastdepCXX_TRUE = 
 am__include = include
 am__leading_dot = .
 am__quote = 
-am__tar = ${AMTAR} chof - "$$tardir"
-am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = arm-unknown-linux-gnueabi
 build_alias = 
-build_cpu = i686
-build_os = linux-gnu
-build_vendor = pc
-builddir = .
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = arm-unknown-linux-gnueabi
 host_alias = 
-host_cpu = i686
-host_os = linux-gnu
-host_vendor = pc
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/erocha/indt/development/carman/dependency/python-rtree/install-sh
+install_sh = /home/kuha/obd_2/rtree/python2.5-rtree-0.4.1/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
-mkdir_p = /bin/mkdir -p
+mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
 pkgpyexecdir = ${pyexecdir}/python-rtree
 pkgpythondir = ${pythondir}/python-rtree
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 pyexecdir = ${exec_prefix}/lib/python2.5/site-packages
 pythondir = ${prefix}/lib/python2.5/site-packages
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-srcdir = .
 sysconfdir = ${prefix}/etc
 target_alias = 
-top_builddir = ..
-top_srcdir = ..
 _rtreedir = $(pythondir)/rtree
 _rtree_PYTHON = __init__.py
 _rtree_LTLIBRARIES = _rtree.la
@@ -272,21 +283,21 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 install-_rtreeLTLIBRARIES: $(_rtree_LTLIBRARIES)
 	@$(NORMAL_INSTALL)
-	test -z "$(_rtreedir)" || $(MKDIR_P) "$(DESTDIR)$(_rtreedir)"
+	test -z "$(_rtreedir)" || $(mkdir_p) "$(DESTDIR)$(_rtreedir)"
 	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
 	  if test -f $$p; then \
-	    f=$(am__strip_dir) \
-	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(_rtreedir)/$$f'"; \
-	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(_rtreedir)/$$f"; \
+	    f="`echo $$p | sed -e 's|^.*/||'`"; \
+	    echo " $(LIBTOOL) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(_rtreedir)/$$f'"; \
+	    $(LIBTOOL) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(_rtreedir)/$$f"; \
 	  else :; fi; \
 	done
 
 uninstall-_rtreeLTLIBRARIES:
 	@$(NORMAL_UNINSTALL)
 	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
-	  p=$(am__strip_dir) \
-	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(_rtreedir)/$$p'"; \
-	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(_rtreedir)/$$p"; \
+	    p="`echo $$p | sed -e 's|^.*/||'`"; \
+	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(_rtreedir)/$$p'"; \
+	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(_rtreedir)/$$p"; \
 	done
 
 clean-_rtreeLTLIBRARIES:
@@ -298,7 +309,7 @@
 	  rm -f "$${dir}/so_locations"; \
 	done
 _rtree.la: $(_rtree_la_OBJECTS) $(_rtree_la_DEPENDENCIES) 
-	$(_rtree_la_LINK) -rpath $(_rtreedir) $(_rtree_la_OBJECTS) $(_rtree_la_LIBADD) $(LIBS)
+	$(CXXLINK) -rpath $(_rtreedir) $(_rtree_la_LDFLAGS) $(_rtree_la_OBJECTS) $(_rtree_la_LIBADD) $(LIBS)
 
 mostlyclean-compile:
 	-rm -f *.$(OBJEXT)
@@ -328,10 +339,8 @@
 include ./$(DEPDIR)/_rtree_la-wrapper.Plo
 
 .cc.o:
-	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
+	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
 #	source='$<' object='$@' libtool=no \
-#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
-#	$(CXXCOMPILE) -c -o $@ $<
-
-.cc.obj:
+#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
+#	$(CXXDEPMODE) $(depcomp) \

=== debian/changelog ===
python2.5-rtree (0.4.1-maemo2) unstable; urgency=low

  * Fixed param parser

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Wed, 1 Oct 2008 11:00:00 -0300
